# IQ Staff Meeting

* Omni Channel
* Scaling
    * 2x revenue
    * 2x sales
    * 2x headcount
        * Operations will need to change to support the larger headcount
        * More SDMs will be hired
        * Restructuring will probably happen
* DX
    * Documentation
        * Still improving
    * Deep thought/deep work
    * Leverageing customer feedback
* 